[Winamp Goes 3D]
w3dVersion=151
dimLeft=394
dimTop=-29977
dimWidth=91
dimHeight=41
dimResolution=Docked
tofOnOff=0
vumOnOff=1
vumType=Double Fixed Point
oscOnOff=1
oscRotate=0
oscType=Waveform
oscSamplingRate=1x3
oscRenderingMode=Water
bgrOnOff=1
bgrName=Late Afternoon
mdlOnOff=0
mdlBeat=1
mdlEffectsOnOff=0
mdlEffectsType=Ghost
mdlDynamicTextureOnOff=1
mdlColorMap=RGB
mdlName=Winamp 3D
camPosition=Spin
texBits=16
lhtOnOff=0
lhtRotate=1
lhtStroboscope=0
lhtAmbient=0x00808080
lhtDiffuse=0x003f3f3f
lhtSpecularLeft=0x0000ff00
lhtSpecularRight=0x000000ff
